@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Identificeer via naam

Dit is een oefening die gebaseerd is op lesbestanden. Je kunt lesbestanden
aanmaken om intervallen of akkoorden te oefenen. Deze oefeningen zijn dan
bijna gelijk aan de echte GNU Solfege akkoord- en intervaloefeningen. Ook
kun je lesbestanden aanmaken die een lijst van harmonische progressies
tonen en dan moet je op de knop klikken die gelijk is aan degene die GNU
Solfege speelt. Daarnaast kun je GNU Solfege ook een muziekstuk laten
afspelen en dat de gebruiker dan moet aangeven of het stuk in een mineur-
of majeursleutel staat.

Sommige lesbestanden bevatten documentatie die beschikbaar is vanuit het
configuratiescherm of de oefening waar je selecteerd welk lesbestand je
wilt hebruiken.

@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuw: _ctrl_key(id-by-name/new_ak, n)
@item Herhaal: _ctrl_key(id-by-name/repeat_ak, r)
@item Ik geef het op: _ctrl_key(id-by-name/give_up_ak, g)
@item Toon: _ctrl_key(id-by-name/show_ak, s)
@end itemize

